<?xml version="1.0"?>
<?xml-model
  href="http://download.ros.org/schema/package_format2.xsd"
  schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>casadi_vendor</name>
  <version>3.5.5</version>
  <description>
    Wrapper for casadi
  </description>
  <maintainer email="asobhy@blackberry.com">Ahmed Sobhy</maintainer>
  <license>LGPL</license>
  <url type="website">https://web.casadi.org/</url>
  <buildtool_depend>ament_cmake</buildtool_depend>
  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>